@charset "utf-8";
/* CSS Document */


* {
	margin:0px;
	padding:0px;
}
* img {
	border:none;
}
body {

background-image:url(../images/background-pattern.jpg);
	background-repeat:x-y;
}


div#wrapper {
	position:relative;	
	margin-left:auto;
	margin-right:auto;
	width:980px;
	height:auto;
	
}
div#top_container {
float:left;

text-align:center;
	width:100%;
	height:40px;
	background-image:url(../images/top_bg.png);
	background-repeat:no-repeat;

}

div#top_logo
{
float:left;
margin-left:0px;
text-align:center;
	width:100%;
	height:35px;
	background-image:url(../images/middle_bg.png);
	background-repeat:repeat-y;
		
}

.russian_logo
{
margin-left:4px;
margin-bottom:5px;

}



#top_language_text
{

float:left;
padding-top:80px;
	width:100%;
	height:auto;
	background-image:url(../images/middle_bg.png);
	background-repeat:repeat-y;
	
}

.kazakhk_text
{
float:left;
margin-left:96px !important;
}

.russian_text
{
margin-right:167px;
float:right;
}

div#middle_container {
	float:left;
	margin-top:0px;
	width:100%;	
	background-image:url(../images/middle_bg.png);
	background-repeat:repeat-y;
}

div#left_menu
{
float:left;
margin-left:152px;
margin-top:80px;
width:145px;
height:auto;
}


div#middle_content
{
float:inherit;
margin-top:80px;
width:350px;
height:auto;
}

div#right_menu
{
float:left;
margin-top:80px;
width:213px;
height:auto;

}



div#footer {
	
	margin:auto;
	clear:both;
	width:100%;
	height:149px;
	background-image:url(../images/middle_bg.png);
	background-repeat:repeat-y;
}

#footer img {
position:absolute;
text-align:left;
bottom:-6px;
margin-left:30px;

}

div#bg_banner {
text-align:center;
	bottom:2px;
	clear:both;
	width:100%;
	height:15px;
	background-image:url(../images/footer.png);
	background-repeat:repeat-x-y;

}

div#bg_banner p 
{
position:relative;
top:-2px;
font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffffff;
}
